@charset "UTF-8";

#contentsend{ margin-top: 0; }


@media screen and (min-width: 768px),print {
#mainttl .page-title,#mainttl .page-caption,.seo_bread_list,.seo_bread_list a{color: #fff;}
.seo_bread_list a::after{background: #fff;}
#mainttl{position:relative;overflow:hidden;padding: 10rem 0rem 0rem;}
#mainttl .bg-slider{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:0; }
#mainttl .swiper-slide{ background-size:cover; background-position:center; }
#mainttl .inner-Box{ position:relative; z-index:1; }
#mainttl .inner-Box .page-caption{ margin-bottom: 16.8rem; }

#contentsmain {margin: 0 auto 16rem 5rem;position: relative;padding: 12.4rem 5vw 0rem;}
#contentsmain .inner-Box{position:relative;max-width:120rem;display:flex;gap:6.66%;margin: 0 auto;}
#contentsmain .left-Box{ position:relative; width:43.33%; }
#contentsmain .right-Box{ position:relative; width:50%; }
#contentsmain .left-Box h2 {margin-bottom: 3.2rem;position: relative;}
#contentsmain .left-Box p.text {margin-bottom: 2.4rem;position: relative;font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contentsmain .right-Box figure.photo { position: relative; top: 0; left: 0; }
#contentsmain .right-Box figure.photo img{width: 100%; height: auto; }

#contents01 {margin: 0 auto 0;position: relative;background: url(../images/common/back.png),url(../images/common/back.svg)no-repeat top right;background-size: auto auto,cover;color: #fff;padding: 0 0 16rem 5rem;}
#contents01 .all-Box {margin: 0 auto 14rem;/* position: relative; */padding: 12rem 5vw 0rem;max-width: 139.4rem;}
#contents01 .all-Box {margin: 0 auto;/* position: relative; */}
#contents01 .all-Box h2 {margin-bottom: 4rem;position: relative;color: #fff;}
#contents01 .all-Box h2 .f-en{ color: #fff; }
#contents01 .all-Box h2 .f-en::before{ background: #fff; }
#contents01 .all-Box h2 .ttl-ja{ color: #fff; }
#contents01 .inner-Box{position:relative;display:flex;gap:6.66%;}
#contents01 .left-Box{position:relative;width:36.66%;}
#contents01 .right-Box{position:relative;width:56.66%;}

#contents01 .left-Box figure.photo { position: relative; top: 0; left: 0; }
#contents01 .left-Box figure.photo img{ width: 100%;height: auto; }
#contents01 .right-Box p.text {margin-bottom: 2.4rem;position: relative;font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .right-Box h3 {margin-bottom: 0px;position: relative;font-size: 2.0rem;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: right;}
#contents01 .right-Box h3 span {font-size: 1.4rem;line-height: 1.5;letter-spacing: 0.05em;font-weight: 400;text-align: right;position: relative;top: -0.5rem;margin-right: 1.6rem;}

#contents01 .roll {position: absolute;width: 50.6rem;height: 48rem;bottom: 0rem;left: 0rem;overflow: hidden;}
#contents01 .roll span.en{ display: block; position:relative; width:100%; height:100%; }
#contents01 .roll span.en img{position:absolute;right: 0;top: 0;width: 122.4rem; /* 少し大きめに */transform:rotate(-30deg);transform-origin: center center;animation: rollRotate 120s linear infinite;}
@keyframes rollRotate{ 0%{transform:rotate(-30deg);} 100%{transform:rotate(330deg);} }


#contents02 {margin: 0 auto;position: relative;background: #fff;padding: 12rem 5vw 14rem calc(5rem + 5vw);}
#contents02 .inner-Box{position:relative;display:flex;gap:12.25%;max-width:120rem;margin: 0 auto;}
#contents02 .left-Box{position:relative;width:56.66%;}
#contents02 .right-Box{position:relative;width:31.08%;}

#contents02 .left-Box h2 {margin-bottom: 3.2rem;position: relative;}
#contents02 .left-Box p.text {margin-bottom: 2.4rem;position: relative;font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .left-Box p.text:last-child { margin-bottom: 0; }
#contents02 .right-Box figure.photo { position: relative; top: 0; left: 0; }
#contents02 .right-Box figure.photo img{ width: 100%; height: auto; }

#contents03 {margin: 0 auto 16.3rem 5rem;position: relative;padding: 12rem 5vw 0rem;}
#contents03 .all-Box {margin: 0 auto;position: relative;max-width: 120rem;}
#contents03 .all-Box h2 {margin-bottom: 2.4rem;position: relative;}
#contents03 .all-Box p.subttl {position: relative;font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;margin-bottom: 8rem;}
#contents03 .inner-Box{position:relative;display:flex;gap:7.91%;}
#contents03 .left-Box{position:relative;width:29%;}
#contents03 .right-Box{position:relative;width:63%; background: url(../images/about/contents03-img02.svg)no-repeat bottom right;}

#contents03 .left-Box figure.photo {position: relative;top: 0;left: 0;}
#contents03 .left-Box figure.photo img{width: 100%;height: auto;}
#contents03 .right-Box ul{display:grid;grid-template-columns:repeat(2,1fr);gap:16px;}

#contents03 .right-Box ul li{position:relative;box-shadow: 0.4rem 0.4rem 0 #D0D7E3;transition: all 0.3s ease-in-out;border-radius: 0px 1.6rem 0px 0px;}
#contents03 .right-Box ul li:hover{ box-shadow: 0rem 0rem 0 #D0D7E3; }
/* ここが重要 */
#contents03 .right-Box ul li a{display:block;width:100%;height:100%;background: #fff;padding: 2rem 2.4rem 4.6rem;position: relative;transition: all 0.3s ease-in-out;top: 0;left: 0;border-radius: 0px 1.6rem 0px 0px;}
#contents03 .right-Box ul li a:hover { top: 0.4rem; left: 0.4rem;}
#contents03 .right-Box h3 {margin-bottom: 0.8rem;position: relative;font-size: 1.6rem;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents03 .right-Box p.ltext {position: relative;font-size: 1.4rem;line-height: 1.7;letter-spacing: 0.05em;font-weight: 400;text-align: left;color: #333;}
#contents03 .right-Box p.f-en {position: absolute;font-size: 12px;line-height: 1.0;letter-spacing: 0.05em;font-weight: 600;text-align: right;bottom: 2.4rem;right: 2.4rem;padding-right: 2.2rem;}
#contents03 .right-Box span.arr{position: absolute;/* -webkit-filter: brightness(0) invert(1); *//* filter: brightness(0) invert(1); */top: 0.1rem;right: -0.5rem;width: 2rem;border-left: 1px solid var(--main-blue);padding: 0rem 0 0rem 0.1rem;}
#contents03 .right-Box span.arr img{transform: rotate(0deg);transform-origin: center;transition: all 0.3s ease-in-out;position: relative;left: -0.4rem;top: -0.1rem;}
#contents03 .right-Box a:hover span.arr img{ transform: rotate(360deg);}


#contents04 {margin: 0 auto 0;position: relative;background: url(../images/common/back.png),url(../images/common/back.svg)no-repeat top right;background-size: auto auto,cover;color: #fff;padding: 12rem 0vw 16rem;}
#contents04 .ttl-Box{margin: 0 auto 4rem;padding: 0 4.6vw 0 5vw;max-width: 133.7rem;display:flex;gap: 7.7rem;}
#contents04 .left-Box{ width:12rem; flex-shrink:0; }
#contents04 .center-Box{ flex:1; }
#contents04 .right-Box{ width:10rem; flex-shrink:0; }

#contents04 .ttl-Box h2 {margin-bottom: 4rem;position: relative;color: #fff;}
#contents04 .ttl-Box h2 .f-en{ color: #fff; }
#contents04 .ttl-Box h2 .f-en::before{ background: #fff; }
#contents04 .ttl-Box h2 .ttl-ja{ color: #fff; }


#contents04 .ttl-Box p.subttl {position: relative;font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;padding-top: 1.1rem;}
#contents04 .ttl-Box p.moreb {position: relative;font-size: 1.4rem;line-height: 1.0;letter-spacing: 0.05em;font-weight: 600;top: 5.3rem;margin-left: auto;display: block;width: 4.9vw;margin-right: 1rem;text-align: right;padding-right: 1rem;}
#contents04 .ttl-Box p.moreb a{ color: #fff;}
#contents04 .ttl-Box p.moreb span.arr{position: absolute;-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);top: -0.1rem;right: -1.8rem;width: 2rem;border-left: 1px solid #fff;padding: 0.2rem 0 0.2rem 1.8rem;}
#contents04 .ttl-Box p.moreb span.arr img{transform: rotate(0deg);transform-origin: center;transition: all 0.3s ease-in-out;position: relative;left: -0.4rem;top: -0.1rem;}
#contents04 .ttl-Box p.moreb a:hover span.arr img{ transform: rotate(360deg);}


#contents04 .history-slider{ overflow:hidden; }
#contents04 .history-slider .swiper-wrapper{ transition-timing-function: linear !important; }
#contents04 .history-slider .swiper-slide{ width:auto; }
#contents04 .history-slider img{display:block;height: 22rem;width:auto;}
#contents04 .history-slider .swiper-slide.cllt{ margin-top:40px; }


#contentsabout {margin: 0 auto;position: relative;background: #fff;padding: 12rem 5vw 16rem calc(5rem + 5vw);}
#contentsabout .inner-Box{position:relative;max-width:120rem;margin: 0 auto;}
#contentsabout .inner-Box h2 {margin-bottom: 3.2rem;position: relative;}
#contentsabout .inner-Box table{width: 100%;border-top: #CCC 1px solid;font-size: 1.6rem;line-height: 1.8;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contentsabout .inner-Box table th {border-bottom: #CCC 1px solid;background: #E2E5EA;text-align: left;width: 21%;font-weight: 700;padding: 2.4rem 2.4rem;}
#contentsabout .inner-Box table td {border-bottom: #CCC 1px solid;padding: 2.4rem 2.4rem;background: #fff;}


#contents05 {margin: 0 auto;position: relative;background: #F0F1F3;padding: 12rem 5vw 12rem calc(5rem + 5vw);}
#contents05 .inner-Box1{position:relative;display:flex;max-width: 120rem;gap:7.33%;margin: 0 auto;border-bottom: 1px solid #ccc;padding-bottom: 8rem;}
#contents05 .left-Box{position:relative;width:61.66%;}
#contents05 .right-Box{position:relative;width:31%;}

#contents05 .left-Box h2 {margin-bottom: 3.2rem;position: relative;}
#contents05 .left-Box p.text {margin-bottom: 2.4rem;position: relative;font-size: 1.6rem;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents05 .left-Box p.text:last-child { margin-bottom: 0; }
#contents05 .right-Box figure.img { position: relative; top: 0; left: 0; }
#contents05 .right-Box figure.img img{ width: 100%; height: auto; }

#contents05 .inner-Box{position:relative;border-bottom:1px solid #ccc;max-width:120rem;margin:0 auto;padding: 4rem 0 4rem;display:flex;gap:4rem;}
#contents05 .photo-Box{ position:relative; width:30rem; flex-shrink:0; }
#contents05 .text-Box{ position:relative; flex:1; }

#contents05 .photo-Box figure.photo {position: relative;top: 0;left: 0;}
#contents05 .photo-Box figure.photo img{width: 100%;height: auto;}
#contents05 .text-Box h3 {margin-bottom: 1.6rem;position: relative;font-size: 2.0rem;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents05 .text-Box h3 span {display: block;font-size: 1.2rem;line-height: 1.5;letter-spacing: 0.05em;font-weight: 400;text-align: left;margin-top: 0.8rem;}
#contents05 .text-Box p.text {margin-bottom: 1.6rem;position: relative;font-size: 1.6rem;line-height: 1.8;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents05 .text-Box p.text:last-child { margin-bottom: 0; }
#contents05 .text-Box p.websiteb {position: relative;text-align: right;}
#contents05 .text-Box p.websiteb a { font-size: 1.4rem; line-height: 1.0; letter-spacing: 0.05em; font-weight: 600; text-align: right; }
#contents05 .text-Box p.websiteb a .arr{border-left: var(--main-blue) 1px solid;display: inline-block;padding: 0.7rem 0 0.2rem 1.5rem;margin-left: 1rem;position: relative;top: 0.2rem;}
#contents05 .text-Box p.websiteb a .arr img{position: relative;top: -0.3rem;}
#contents05 .etcBox {position: relative;max-width: 120rem;margin: 0 auto;padding: 4rem 0 4rem;}
#contents05 .etcBox h3 {margin-bottom: 0px;position: relative;font-size: 2.0rem;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents05 .etcBox h3 span {display: block;font-size: 1.2rem;line-height: 1.5;letter-spacing: 0.05em;font-weight: 400;text-align: left;margin-top: 0.8rem;}

​



}
@media screen and (min-width:768px) and ( max-width:1023px) {
#contentsmain,#contents03{margin-left: 0rem!important;}
#contents01{ padding-left: 0;}
#contents02,#contentsabout,#contents05{ padding-left: 5vw;}

	
}

@media screen and (max-width: 767px) {

#mainttl .page-title,#mainttl .page-caption{color: #fff;}
.seo_bread_list{color: #999;}
.seo_bread_list a{color: #333;}
.seo_bread_list a::after{background: #333;}

#mainttl{position:relative;overflow:hidden;padding: 8.27vw 0vw 0vw;}
#mainttl .bg-slider{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:0; }
#mainttl .swiper-slide{background-size: auto 80vw;background-position: top center;}
#mainttl .inner-Box{ position:relative; z-index:1; }
#mainttl .inner-Box .page-caption{margin-bottom: 22.2vw;}
#mainttl h1{ margin-right: 1vw; }

#contentsmain {margin: 0 auto;position: relative;padding: 11.27vw 4.3vw 15.1vw;}
#contentsmain .inner-Box{position:relative;}
#contentsmain .left-Box{position:relative;margin-bottom: 6vw;}
#contentsmain .right-Box{position:relative;}
#contentsmain .left-Box h2 {margin-bottom: 3.83vw;position: relative;}
#contentsmain .left-Box p.text {margin-bottom: 3.4vw;position: relative;font-size: 3.73vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 350;text-align: left;}
#contentsmain .right-Box figure.photo { position: relative; top: 0; left: 0; }
#contentsmain .right-Box figure.photo img{width: 100%; height: auto; }

#contents01 {margin: 0 auto 0;position: relative;background: url(../images/common/back.png),url(../images/common/back.svg)no-repeat top right;background-size: auto auto,cover;color: #fff;}
#contents01 .all-Box {margin: 0 auto 37.33vw;/* position: relative; */}
#contents01 .all-Box {margin: 0 4vw;/* position: relative; */padding-top: 11.3vw;}
#contents01 .all-Box h2 {margin-bottom: 6.27vw;position: relative;color: #fff;}
#contents01 .all-Box h2 .f-en{ color: #fff; }
#contents01 .all-Box h2 .f-en::before{ background: #fff; }
#contents01 .all-Box h2 .ttl-ja{ color: #fff; }
#contents01 .inner-Box{position:relative;}
#contents01 .left-Box{position:relative;z-index: 3;margin-bottom: 5.7vw;}
#contents01 .right-Box{position:relative;padding-bottom: 15vw;}

#contents01 .left-Box figure.photo { position: relative; top: 0; left: 0; }
#contents01 .left-Box figure.photo img{ width: 100%;height: auto; }
#contents01 .right-Box p.text {margin-bottom: 3.6vw;position: relative;font-size: 3.73vw;line-height: 1.6;letter-spacing: 0.05em;font-weight: 350;text-align: left;}
#contents01 .right-Box h3 {margin-bottom: 0.0vw;position: relative;padding-top: 3.4vw;font-size: 4.27vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: right;}
#contents01 .right-Box h3 span {position: relative;top: 0;margin-right: 2.13vw;font-size: 3.2vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 400;text-align: right;}

#contents01 .roll {position: absolute;width: 68.93vw;height: 58vw;top: -4vw;right: 0vw;overflow: hidden;}
#contents01 .roll span.en{ display: block; position:relative; width:100%; height:100%; }
#contents01 .roll span.en img{position:absolute;left: 0;top: 0;width: 175.4vw; /* 少し大きめに */transform:rotate(-30deg);transform-origin: center center;animation: rollRotate 120s linear infinite;}
@keyframes rollRotate{ 0%{transform:rotate(-30deg);} 100%{transform:rotate(330deg);} }


#contents02 {position: relative;background: #fff;padding: 11.4vw 4.2vw 15.23vw;}
#contents02 .inner-Box{position:relative;}
#contents02 .left-Box{position:relative;margin-bottom: 6.1vw;}
#contents02 .right-Box{position:relative;}

#contents02 .left-Box h2 {margin-bottom: 3.63vw;position: relative;}
#contents02 .left-Box p.text {margin-bottom: 3.3vw;position: relative;font-size: 3.73vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .left-Box p.text:last-child { margin-bottom: 0; }
#contents02 .right-Box figure.photo {position: relative;top: 0;left: 0;margin: 0 10.6vw;}
#contents02 .right-Box figure.photo img{ width: 100%; height: auto; }

#contents03 {margin: 0 auto 14.97vw;position: relative;padding: 11vw 4.3vw 0vw;}
#contents03 .all-Box {position: relative;max-width: 120rem;}
#contents03 .all-Box h2 {margin-bottom: 3.5vw;position: relative;}
#contents03 .all-Box p.subttl {position: relative;font-size: 3.73vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 400;text-align: left;margin-bottom: 8.13vw;}
#contents03 .inner-Box{position:relative;}
#contents03 .left-Box{position:relative;margin: 0 5.6vw 8.4vw;}
#contents03 .right-Box{position:relative;background: url(../images/about/contents03-img02.svg)no-repeat bottom right;background-size: 67vw auto;}

#contents03 .left-Box figure.photo {position: relative;top: 0;left: 0;}
#contents03 .left-Box figure.photo img{width: 100%;height: auto;}
#contents03 .right-Box ul{display:grid;grid-template-columns:repeat(2,1fr);gap: 4.13vw 2.73vw;}

#contents03 .right-Box ul li{position:relative;box-shadow: 1.07vw 1.07vw 0 #D0D7E3;transition: all 0.3s ease-in-out;border-radius: 0.0vw 3.73vw 0.0vw 0.0vw;}
#contents03 .right-Box ul li:hover{ box-shadow: 0vw 0vw 0 #D0D7E3; }
/* ここが重要 */
#contents03 .right-Box ul li a{display:block;width:100%;height:100%;background: #fff;padding: 4.23vw 2.9vw 9.97vw;position: relative;transition: all 0.3s ease-in-out;top: 0;left: 0;border-radius: 0.0vw 3.73vw 0.0vw 0.0vw;}
#contents03 .right-Box h3 {color: var(--main-blue);margin-bottom: 2.13vw;position: relative;font-size: 3.73vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents03 .right-Box p.ltext {position: relative;color: #333;font-size: 3.2vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .right-Box p.f-en {position: absolute;font-size: 3.2vw;line-height: 1.0;letter-spacing: 0.05em;font-weight: 600;text-align: right;bottom: 4.6vw;right: 3.4vw;padding-right: 5.87vw;color: var(--main-blue);}
#contents03 .right-Box span.arr{position: absolute;/* -webkit-filter: brightness(0) invert(1); *//* filter: brightness(0) invert(1); */top: -0.13vw;right: -1.63vw;width: 5.33vw;border-left: 0.27vw solid var(--main-blue);padding: 0vw 0 0vw 0.27vw;}
#contents03 .right-Box span.arr img{transform: rotate(0deg);transform-origin: center;transition: all 0.3s ease-in-out;position: relative;left: -1.07vw;top: -0.27vw;width: 2vw;}


#contents04 {margin: 0 auto 0;position: relative;background: url(../images/common/back.png),url(../images/common/back.svg)no-repeat top right;background-size: auto auto,cover;color: #fff;padding: 11vw 0vw 14.67vw;}
#contents04 .ttl-Box{margin: 0 4.3vw 8.27vw;}
#contents04 .left-Box{ width:32.00vw; flex-shrink:0; }
#contents04 .center-Box{ flex:1; }
#contents04 .right-Box{ width:26.67vw; flex-shrink:0; }

#contents04 .ttl-Box h2 {margin-bottom: 1.37vw;position: relative;color: #fff;}
#contents04 .ttl-Box h2 .f-en{ color: #fff; }
#contents04 .ttl-Box h2 .f-en::before{ background: #fff; }
#contents04 .ttl-Box h2 .ttl-ja{ color: #fff; }


#contents04 .ttl-Box p.subttl {position: relative;font-size: 3.73vw;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;text-align: left;padding-top: 2.93vw;}
#contents04 .ttl-Box p.moreb {position: absolute;font-size: 3.73vw;line-height: 1.0;letter-spacing: 0.05em;font-weight: 600;top: 21.13vw;right: 21vw;margin-left: auto;display: block;width: 5vw;}
#contents04 .ttl-Box p.moreb a{ color: #fff;}
#contents04 .ttl-Box p.moreb span.arr{position: absolute;-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);top: 0.2vw;right: -12vw;width: 2.33vw;border-left: 0.27vw solid #fff;}
#contents04 .ttl-Box p.moreb span.arr img{transform: rotate(0deg);transform-origin: center;transition: all 0.3s ease-in-out;position: relative;left: 1.93vw;top: -0.67vw;-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);width: 1.8vw;}
#contents04 .ttl-Box p.moreb a:hover span.arr img{ transform: rotate(360deg);}


#contents04 .history-slider{ overflow:hidden; }
#contents04 .history-slider .swiper-wrapper{ transition-timing-function: linear !important; }
#contents04 .history-slider .swiper-slide{ width:auto; }
#contents04 .history-slider img{display:block;height: 29.67vw;width:auto;}
#contents04 .history-slider .swiper-slide.cllt{margin-top: 7.67vw;}


#contentsabout {position: relative;background: #fff;padding: 11.4vw 4.3vw 15.2vw;}
#contentsabout .inner-Box{position:relative;}
#contentsabout .inner-Box h2 {margin-bottom: 6.53vw;position: relative;}
#contentsabout .inner-Box table{width: 100%;border-top: #CCC 0.27vw solid;font-size: 3.73vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contentsabout .inner-Box table th {border-bottom: #CCC 0.27vw solid;background: #E2E5EA;text-align: left;width: 27%;font-weight: 700;padding: 1.8vw 2.6vw;}
#contentsabout .inner-Box table td {border-bottom: #CCC 0.27vw solid;padding: 1.8vw 2.6vw;background: #fff;}
#contentsabout .inner-Box table td a{ color: #333;}

#contents05 {position: relative;background: #F0F1F3;padding: 11vw 4.6vw;}
#contents05 .inner-Box1{position:relative;border-bottom: 0.27vw solid #ccc;padding-bottom: 8.73vw;margin-bottom: 8.6vw;}
#contents05 .left-Box{position:relative;margin-bottom: 7.9vw;}
#contents05 .right-Box{position:relative;margin: 0 4.9vw 0 5.9vw;}

#contents05 .left-Box h2 {margin-bottom: 3.73vw;position: relative;}
#contents05 .left-Box p.text {margin-bottom: 3.3vw;position: relative;font-size: 3.73vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents05 .left-Box p.text:last-child { margin-bottom: 0; }
#contents05 .right-Box figure.img { position: relative; top: 0; left: 0; }
#contents05 .right-Box figure.img img{ width: 100%; height: auto; }

#contents05 .inner-Box{position:relative;border-bottom:0.27vw solid #ccc;padding-bottom: 8.3vw;margin-bottom: 8.6vw;}
#contents05 .photo-Box{position:relative;margin-bottom: 4.6vw;}
#contents05 .text-Box{position:relative;}

#contents05 .photo-Box figure.photo {position: relative;top: 0;left: 0;}
#contents05 .photo-Box figure.photo img{width: 100%;height: auto;}
#contents05 .text-Box h3 {margin-bottom: 3.03vw;position: relative;font-size: 4.8vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents05 .text-Box h3 span {display: block;font-size: 3.2vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 400;text-align: left;margin-top: 2.13vw;}
#contents05 .text-Box p.text {margin-bottom: 3.13vw;position: relative;font-size: 3.73vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents05 .text-Box p.text:last-child { margin-bottom: 0; }
#contents05 .text-Box p.websiteb {position: relative;text-align: right;}
#contents05 .text-Box p.websiteb a {font-size: 3.2vw;line-height: 1.0;letter-spacing: 0.05em;font-weight: 600;text-align: right;}
#contents05 .text-Box p.websiteb a .arr{border-left: var(--main-blue) 0.27vw solid;display: inline-block;padding: 0vw 0 0vw 2.3vw;margin-left: 0.37vw;position: relative;top: -0.07vw;right: -0.6vw;}
#contents05 .text-Box p.websiteb a .arr img{position: relative;top: -0.2vw;width: 3.5vw;}
#contents05 .etcBox {position: relative;padding: 0vw 0 3.47vw;margin-top: -3.4vw;}
#contents05 .etcBox h3 {margin-bottom: 0.0vw;position: relative;font-size: 4.83vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents05 .etcBox h3 span {display: block;font-size: 3.2vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 400;text-align: left;margin-top: 2.13vw;}
}